/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.upcoming_events td.mod_events_latest_first, .upcoming_events  td.mod_events_latest {
     border-left-width: 40px;
     border-left-color: #2B7C77;
     border-bottom: none;
     padding: 10px 0 10px 20px;
}

.upcoming_events .mod_events_latest_content {
     font-size: 18px;
     font-weight: 700px;
}

.upcoming_events table {
     border-collapse: separate;
     border-spacing: 30px;
}

#jevents_body .ev_td_left {
     font-size: 20px !important;
     text-align: center;
     vertical-align: middle;
     border: 10px solid #FFFFFF !important;
}

#jevents_body .ev_td_right {
     padding: 0 !important;
}

#jevents_body ul.ev_ul li.ev_td_li {
     background-color: #F9F9F9;
     padding: 10px 0 10px 10px !important;
}